body {
    background-image: url("../images/Gpu1.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    height: 100%;
  }
  
  .dropdown-toggle::after {
    content: none;
  }
  
  .custom-shadow {
    box-shadow: 2px 2px 10px 10px #000000;
  }
  
  .product_id {
    color: gray;
    font-size: 15px;
  }
  
  .badge.bg-warning.text-dark {
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 1;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 1rem;
    box-shadow: 2px 2px 15px 9px #000000;
  }
  
  .badge-banner {
    top: 80%;
    border-radius: 15px;
    font-size: 0.7rem;
  }

  .header-logo {
    width: 200px; 
    height: auto; 
}

@media (max-width: 992px) {
    .header-logo {
        width: 120px; 
    }
} 